//
//  GUIWaiter.java
//  cribbage
//
//  Created by Nathan Haug on Sun Apr 25 2004.
//  Copyright (c) 2004 __MyCompanyName__. All rights reserved.
//

public class GUIWaiter extends Thread{

	private boolean done;

	public void run() {
		done = false;
		while (!done)
			try {sleep(100);}
			catch (InterruptedException e) {}
	}
	
	public void setDone() {done = true;}
}
